.fp-container {
	padding-top: 0px !important;
}

.fp-job-holder {
	background-color: #f6f6fc;
}

.fp-job-holder:hover {
	border-bottom-color: #4eb749;
}

.fp-description-holder .locandsalary span:first-child::before {
    font-family: "FontAwesome";
    content: "\f041  ";
}

.neap-salary-submit .fp-btn {
	padding: 1.375rem 0.75rem;
	font-size: 1.5rem;
	background-color: #4eb749;
	font-weight: bold;
	border-radius: 50px;
}

#fp-wrapper #fairplay-pagination a {
	color: #000;
}

#fp-wrapper #fairplay-pagination a.fp-active {
	color: #4eb749;
}

#fp-wrapper a {
	color: #4eb749;
}

#fp-wrapper a:hover, 
#fp-wrapper a:active {
	color: #4eb749;
}

.fp-search-query {
	color: #4eb749;
}

.fp-red-remove,
.fp-red-remove a {
	color: #4eb749 !important;
	font-size: 24px !important;
    font-weight: normal;
}

.fp-red-remove:hover,
.fp-red-remove a:hover {
	color: #000 !important;
}

.fp-search-query p, 
#fp-side-drop-menu a {
	border-left-color: #9DDA9A;
}

.neap-salary-bands-error {
	color: #4eb749;
}


















.fp-btn {}

.fp-btn:focus,
.fp-btn:active:focus,
.fp-btn.fp-active:focus {}

.fp-btn:hover,
.fp-btn:focus {}

.fp-btn:active,
.fp-btn.fp-active {}

.fp-btn.disabled,
.fp-btn[disabled],
fieldset[disabled] .fp-btn {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none
}

.fp-btn-primary {}

.fp-btn-primary:hover,
.fp-btn-primary:focus,
.fp-btn-primary:active,
.fp-btn-primary.fp-active,
.open>.dropdown-toggle.fp-btn-primary {}

.fp-btn-primary:active,
.fp-btn-primary.fp-active,
.open>.dropdown-toggle.fp-btn-primary {}

.fp-btn-primary.disabled,
.fp-btn-primary[disabled],
fieldset[disabled] .fp-btn-primary,
.fp-btn-primary.disabled:hover,
.fp-btn-primary[disabled]:hover,
fieldset[disabled] .fp-btn-primary:hover,
.fp-btn-primary.disabled:focus,
.fp-btn-primary[disabled]:focus,
fieldset[disabled] .fp-btn-primary:focus,
.fp-btn-primary.disabled:active,
.fp-btn-primary[disabled]:active,
fieldset[disabled] .fp-btn-primary:active,
.fp-btn-primary.disabled.fp-active,
.fp-btn-primary[disabled].fp-active,
fieldset[disabled] .fp-btn-primary.fp-active {}

.fp-btn-primary .badge {
    color: #ff931e;
    background-color: #fff
}

.fp-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.fp-col-1,
.fp-col-2,
.fp-col-3,
.fp-col-4,
.fp-col-5,
.fp-col-6,
.fp-col-7,
.fp-col-8,
.fp-col-9,
.fp-col-10,
.fp-col-11,
.fp-col-12,
.fp-col,
.fp-col-auto,
.fp-col-sm-1,
.fp-col-sm-2,
.fp-col-sm-3,
.fp-col-sm-4,
.fp-col-sm-5,
.fp-col-sm-6,
.fp-col-sm-7,
.fp-col-sm-8,
.fp-col-sm-9,
.fp-col-sm-10,
.fp-col-sm-11,
.fp-col-sm-12,
.fp-col-sm,
.fp-col-sm-auto,
.fp-col-md-1,
.fp-col-md-2,
.fp-col-md-3,
.fp-col-md-4,
.fp-col-md-5,
.fp-col-md-6,
.fp-col-md-7,
.fp-col-md-8,
.fp-col-md-9,
.fp-col-md-10,
.fp-col-md-11,
.fp-col-md-12,
.fp-col-md,
.fp-col-md-auto,
.fp-col-lg-1,
.fp-col-lg-2,
.fp-col-lg-3,
.fp-col-lg-4,
.fp-col-lg-5,
.fp-col-lg-6,
.fp-col-lg-7,
.fp-col-lg-8,
.fp-col-lg-9,
.fp-col-lg-10,
.fp-col-lg-11,
.fp-col-lg-12,
.fp-col-lg,
.fp-col-lg-auto,
.fp-col-xl-1,
.fp-col-xl-2,
.fp-col-xl-3,
.fp-col-xl-4,
.fp-col-xl-5,
.fp-col-xl-6,
.fp-col-xl-7,
.fp-col-xl-8,
.fp-col-xl-9,
.fp-col-xl-10,
.fp-col-xl-11,
.fp-col-xl-12,
.fp-col-xl,
.fp-col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.fp-col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.fp-col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.fp-col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}

.fp-col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.fp-col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.fp-col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.fp-col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}

.fp-col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.fp-col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}

.fp-col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.fp-col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.fp-col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}

.fp-col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}

.fp-col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.fp-col-xs-12 {
    float: left
}

.fp-col-xs-12 {
    width: 100%
}

.fp-form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.fp-form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.fp-form-control::-moz-placeholder {
    color: #777;
    opacity: 1
}

.fp-form-control:-ms-input-placeholder {
    color: #777
}

.fp-form-control::-webkit-input-placeholder {
    color: #777
}

.fp-form-control[disabled],
.fp-form-control[readonly],
fieldset[disabled] .fp-form-control {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1
}

textarea.fp-form-control {
    height: auto
}

.fp-hidden {
    display: none !important;
    visibility: hidden !important
}

.fp-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.fp-container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.fp-container:before,
.fp-container:after {
    content: " ";
    display: table
}

.fp-container:after {
    clear: both
}

@media (min-width: 576px) {

    .fp-container {
        max-width: 540px;
    }

    .fp-col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .fp-col-sm-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .fp-col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .fp-col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .fp-col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .fp-col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .fp-col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .fp-col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .fp-col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .fp-col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .fp-col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .fp-col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .fp-col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .fp-col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width:767px) {

    .fp-hidden-xs {
        display: none !important
    }

}

@media (min-width:768px) {

    .fp-col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .fp-col-md-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .fp-col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .fp-col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .fp-col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .fp-col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .fp-col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .fp-col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .fp-col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .fp-col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .fp-col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .fp-col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .fp-col-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .fp-col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .fp-container {
        max-width: 720px;
    }
}

@media (min-width:992px) {

    .fp-col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .fp-col-lg-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .fp-col-lg-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .fp-col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .fp-col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .fp-col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .fp-col-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .fp-col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .fp-col-lg-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .fp-col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .fp-col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .fp-col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .fp-col-lg-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .fp-col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .fp-container {
        width: 960px
    }
}

@media (min-width:1200px) {

    .fp-col-xl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .fp-col-xl-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .fp-col-xl-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .fp-col-xl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .fp-col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .fp-col-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .fp-col-xl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .fp-col-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .fp-col-xl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .fp-col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .fp-col-xl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .fp-col-xl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .fp-col-xl-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .fp-col-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }


    .fp-container {
        width: 1140px
    }
}

/*BOOTSTRAP*/



/* 2. START: Global */

#fp-content ul.tabs {
    display: none;
}

#fp-content ul.tabs li {
    background: transparent;
    border: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}

#fp-side-drop-menu,
#fp-side-drop-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#fp-side-drop-menu {
    margin-bottom: 2em;
    margin-top: 2em;
}

#fp-side-drop-menu li {
    display: block;
    margin: 0;
    padding: 0;
}

#fp-side-drop-menu ul li a {
    color: #868686;
    border-left: 4px solid #E8E8E8;
}

#fp-side-drop-menu a:hover {
    text-decoration: none;
}

#fp-side-drop-menu ul li a {}

.fp-btn:focus {
    outline: 0;
    outline: none;
}

.fp-btn {}

.fp-btn-primary {}

.fp-btn-primary:hover,
.fp-btn-primary:focus,
.fp-btn-primary:active,
.fp-btn-primary.fp-active,
.open>.dropdown-toggle.fp-btn-primary {}

.fp-btn-primary:hover,
.fp-btn-primary:focus {}

.fp-form-control::-moz-placeholder {
    color: #868686;
    opacity: 1;
}

.fp-form-control::-webkit-input-placeholder {
    color: #868686;
    opacity: 1;
}

.fp-form-control:-moz-placeholder {
    color: #868686;
    opacity: 1;
}

.fp-form-control:-ms-input-placeholder {
    color: #868686;
    opacity: 1;
}

.fp-form-control:focus {
    border-color: #888;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.fp-collapse-menu {
    display: none;
}

.fp-expand-menu {
    display: block;
}

.fp-content-holder {}

.fp-content-holder h1 {
    margin: 0 0 1em 0;
    text-transform: uppercase;
    font-size: 40px;
}

.fp-description-holder .locandsalary {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    overflow: hidden;
}

.fp-description-holder .locandsalary span {
    display: block;
    margin: 0;
}

.fp-description-holder .locandsalary span:first-child {
    font-weight: bold;
}

.fp-description-holder .locandsalary span:first-child::before {}

.fp-description-holder {
    clear: both;
    display: inline-block;
    margin: 0.4em 0;
    overflow: hidden;
    width: 100%;
}

.fp-description-holder .description-logo {
    display: none;
}

.fp-description-holder ul,
.fp-description-holder p {
    margin-top: 0;
    margin-bottom: 0;
}

.fp-description-holder .job-checkbox {
    float: right;
    text-align: right;
    width: 5%;
}

.fp-description-holder .job-checkbox input[type-checkbox] {
    max-width: 100%;
}

.fp-description-holder .locandsalary {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 5% 0 0;
    width: 35%;
}

.fp-description-holder .fp-description-text {
    float: left;
    font-size: 13px;
    width: 60%;
}

.fp-description-holder .short-fp-description-text {
    float: left;
    font-size: 13px;
}

.fp-description-holder .locandsalary .neap-result-area {
    display: none
}

.fp-description-holder .locandsalary .neap-result-salary span {
    display: inline-block;
    padding: 0
}

.fp-job-breadcrumbs {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    font-size: small;
}

.fp-job-holder {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
    clear: both;
    border-bottom: dashed 4px #D5D5D5;
    background: #FAFAFA;
    margin: 0 0 2em 0;
    padding: 1.8em 1.5em;
    width: 100%;
    border-radius: 0px;
}

.fp-job-holder:hover {
    /*
    box-shadow: 1px 1px 6px #C1BAC1;
    background: #fff;
    */
    border-bottom: dashed 4px #4eb749;
}

.fp-job-holder a {
    color: #666666 !important;
    font-weight: bold;
}

.fp-job-holder a:hover {
    color: #333333 !important;
}

.fp-job-holder .fp-job-toplink a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #666666;
    background: transparent;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 10px;
}

.fp-job-holder:hover .fp-job-toplink a {
    color: #000;
}

.fp-job-toplink {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 5% 0 0;
    width: 80%;
    width: 400px\9;
}

.fp-job-toplink .fp-nameofcompany {
    display: none;
    font-size: small;
}

.fp-job-rightlinks {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    font-size: small;
    text-align: right;
    width: 20%;
    width: 150px\9;
}

.fp-mini-new-buttons {}

.fp-mini-new-buttons:hover {
    color: #fff !important;
    background-color: #4eb749;
    border-color: #4eb749;
}

input.fp-mini-new-buttons {}

.neap-salary-type {
    margin-top: 1.5em;
    margin-bottom: 1.5em
}

.neap-salary-type select {
    display: block;
    width: 100%;
    margin: 0;
    box-sizing: border-box
}

.neap-salary-bands {
    display: table;
    margin-bottom: 1.5em
}

.neap-salary-bands-error {
    display: table;
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 1.5em;
    color: #4eb749;
}

.neap-salary-min,
.neap-salary-max {
    display: table-cell;
    position: relative;
    width: 40%
}

.neap-salary-min label,
.neap-salary-max label {
    position: absolute;
    left: -10000em
}

.neap-salary-currency {
    position: absolute;
    top: 51%;
    left: 1em;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%)
}

.neap-salary-bands .neap-salary-min input,
.neap-salary-bands .neap-salary-max input {
    display: block;
    width: 100%;
    margin: 0;
    box-sizing: border-box
}

.neap-salary-to {
    display: table-cell;
    width: 20%;
    text-align: center;
    vertical-align: middle
}

.fp-red-remove {
    color: #4eb749 !important;
    transform: rotate(45deg);
}

.fp-red-remove a {
    color: #4eb749 !important;
    padding: 5px 5px 5px 5px !important;
}

.fp-red-remove:hover a {
    color: #4eb749 !important;
}

.fp-side-menu-cursor a,
.fp-side-menu-cursor li {
    cursor: pointer;
}



.fp-num-results {
    margin: 0 0 1em 0;
}

.fp-new-search-link {
    display: none;
}

.fp-searchresult-number {
    color: #333333;
    font-weight: bold;
}

.fp-box {
    padding-top: 3em;
    padding-bottom: 2em;
}

#fairplay-pagination {
    text-align: center;
}

#fairplay-pagination a {
    cursor: pointer;
    display: inline-block;
    font-size: small;
    margin: 0 0.5em 0 0;
    padding: 0.1em 0.5em;
    text-align: center;
    border-radius: 0px;
    color: #666666;
}

#fairplay-pagination .fp-active {
    font-weight: bold;
    color: #4eb749;
}

@media (max-width: 767px) {

    body {
        padding-top: 0;
    }

    .fp-btn-primary {}

    .fp-job-breadcrumbs {
        display: none;
    }

    .fp-new-search-link {
        display: block;
        float: right;
    }
}

@media screen and (max-width: 991px) {
    .fp-description-holder .locandsalary {
        font-size: small;
        overflow: hidden;
        margin: 0 0 1em 0;
        width: 90%;
    }

    .fp-description-holder .locandsalary span {
        margin: 0 10px 0 0;
        float: left;
    }

    .fp-description-holder .fp-description-text {
        width: 100%;
    }

    .fp-description-holder .job-checkbox {
        float: right;
        text-align: right;
    }

    .fp-job-toplink,
    .fp-job-breadcrumbs {
        padding: 0;
        width: 100%;
    }

    .fp-job-toplink a {
        display: block;
        margin: 0 0 0.5em 0;
    }

    .fp-job-rightlinks {
        clear: both;
        float: none;
        text-align: left;
        width: 100%;
    }

    .fp-job-rightlinks br {
        display: none;
    }
}



